/*
Theme Name:     Gouden Kabouter
Theme URI: 		 https://goudenkabouter.nl/
Description:    Child theme for the Jupiter theme 
Author:         Eljany | Firma Netjes
Theme URI: 		 https://firmanetjes.nl/
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/* home */

.home #theme-page .theme-page-wrapper.full-width-layout {
    margin: 0 3px;
}

.mk-blog-newspaper-item .the-title a {
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
}

#theme-page h2 {
	font-size: 20px;
	color: #000000 !important;
	font-weight: bold;
	text-transform: uppercase;
}

.page-introduce-title {
	font-size: 22px;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 2px;
}

.mk-blog-newspaper-item .the-title a {
    font-size: 24px !important;
    line-height: 24px !important;
    text-transform: uppercase;
}

.vc_row {
    margin-left: 0px !important;
    margin-right: 0px;
}

#cjd7ct1ur000h2c5ux955k3gt.mkhb-menu-hover-style-2 .mkhb-navigation-ul>li#menu-item-696.menu-item>a,
#cjd7ct1ur000h2c5ux955k3gt.mkhb-menu-hover-style-2 .mkhb-navigation-ul>li#menu-item-1090.menu-item>a,
#cjd7ct1ur000h2c5ux955k3gt.mkhb-menu-hover-style-2 .mkhb-navigation-ul>li#menu-item-1768.menu-item>a{
	background: #C91422;
}

li#menu-item-696.current-menu-item a,
li#menu-item-1090.current-menu-item a,
li#menu-item-1768.current-menu-item a{
	background: #000!important;
}

#mk-page-introduce {
	display: none;
}

li {
	font-size: 14px;
}

.mk-readmore {
    font-size: 16px;
}

.mk-loadmore-button {
    background-color: #C91422;
    color: #000000!important;
    font-size: 18px;
    border-radius: 0;
    border: 2px solid #C91422;
}

.mk-loadmore-button:hover {
    background-color: #000000;
    color: #C91422!important;
    border: 2px solid #C91422;
}

.mk-blog-grid-item .mk-blog-meta {
    padding: 0;
}

.mk-blog-meta-wrapper,
.the-excerpt{
	 padding: 0 20px;
}

.mk-blog-grid-item .the-title {
    padding:20px;
    background-color: #C91422;
    margin-top: 0;
    border-bottom: 3px solid black;

}

.mk-blog-grid-item .the-title a {
    color: white;
}

.mk-blog-grid-item .the-title a {
    font-size: 20px;
    line-height: 24px;
}

.blog-grid-footer{
	border-top: 2px solid black!important;
}

#respond input#submit, #review_form_wrapper input[type=submit], .post-password-form input[type=submit], .woocommerce-product-search button[type=submit], .woocommerce-product-search input[type=submit], .wpcf7-submit, a.button, button.button, input.button {
    font-size: 16px;
    line-height: 18px!important;
    background-color: #C91422;
    color: #000;
}

.dhvc-form-group .dhvc-form-label, .dhvc-form-group label {
    font-size: 18px;
    margin-top: 25px;
}

/* single */

.theme-content.false{
	background-color: white;
}

#theme-page .theme-page-wrapper {
    margin: 0 auto;
    max-width: 1030px;
}

/* formatting */

mark{
  color: #fff !important;
  background-color: #C91422 !important;
}

.gkmark p{
	display:inline;
	background-color: #C91422;
}
.blog-grid-holder{
	border: none !important;
}

.blog-grid-footer {
    border-top: 2px solid #C91422 !important;
}

.blog-grid-footer {
	background-color: #000;
	
}

.mk-readmore {
    font-size: 16px;
	color: #fff;
}